HighWire = 0.3.5á7 [Oct 24 2022]
#
### Normal Font ###
#
NORMAL             = 5031
ITALIC_NORMAL      = 5032
BOLD_NORMAL        = 5033
BOLD_ITALIC_NORMAL = 5034
#
### Header Font ###
#
HEADER             = 5031
ITALIC_HEADER      = 5032
BOLD_HEADER        = 5033
BOLD_ITALIC_HEADER = 5034
#
### Teletype Font ###
#
# Font used for PRE and TT tags
#
TELETYPE             = 5031
ITALIC_TELETYPE      = 5032
BOLD_TELETYPE        = 5033
BOLD_ITALIC_TELETYPE = 5034
#
### Base Font Size ###
#
FONT_SIZE = 10
#
### Min. Font Size ###
#
FONT_MINSIZE = 8
#
### Page Background ###
#
#DFLT_BACKGND = 8
#DFLT_BACKGND = 0xC0C0C0
#DFLT_BACKGND = silver
#
### Cache Setup ###
#
CACHEMEM = 2000  # = 2048,000 bytes
#
CACHEDIR = C:\tools\highwire\cache\
#
CACHEDSK = 8192       # use 8MB disk space
#CACHEDSK = 4096 300   # use 4MB disk space, but not more than in 300 files
#
### Connection Control ###
#
TIMEOUT_CONNECT = 40   # seconds, default value
#
#RETRY_HEADER = 1
#
TIMEOUT_HEADER = 20     # only change document timeout
#TIMEOUT_HEADER = 0 2   # only change graphics timeout
#TIMEOUT_HEADER = 5 2   # change both
#
### Runtime settings ###
#
COOKIES = 1
VIEW_IMAGES = 1
USE_CSS = 1
FORCE_FRAMECTRL = 0
LOGGING = 0
#
### Cookies/Images handling ###
#
#RESTRICT_HOST = C  .mindshare.de            # no cookies from this doamin
#RESTRICT_HOST = I  adserver2.mindshare.de   # no images from this server
#RESTRICT_HOST = CI .doubleclick.net   # neither images nor cookies allowed
#RESTRICT_HOST = *  .biz               # same as above but for all biz-domains
#
### Window Infobar ###
#
# Control the appearance window infobars.  The value means:
# 0: no infobar drawn at all,
# 1: only AES infobar (traditional GEM),
# 2: only output to the hslider area,
# 3: both methods,
# 4: application widget infobar, no realtime resizing possible
#    (default setting).
#
INFOBAR = 1
#
### Optimized color palette ###
#
FIXED_CMAP
#
### Start page ###
#
START_PAGE = http://firebee.org
#
### Open bookmarks window at start ###
#
HOTLIST_OPEN = 1
#
### Source viewer ###
#
VIEWER = C:\tools\qed\qed.app
#
### AV-Server handling ###
#
AV_WINDOW = 2
#
### Download folder ###
#
DATA_DIR = C:\home\Downloads\
#
### History ###
#
BOOKM_GEO = 1833x6259+6365+0B03
